/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #006600;
	text-align      : right;
	}
.cc12               { /* Common */
	clip            : rect(0.00pt,340.50pt,9.00pt,0.00pt);
	}
.cc13               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #006600;
	text-align      : right;
	}
.cc14               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc15               { /* Common */
	clip            : rect(0.00pt,712.50pt,16.50pt,0.00pt);
	}
div#e3              { /* Products */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 543.75pt;
	top             :   8.25pt;
	width           :  84.75pt;
	height          :  19.50pt;
	}
div#e2              { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 628.50pt;
	top             :   8.25pt;
	width           :  84.75pt;
	height          :  19.50pt;
	}
div#e4              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 375.00pt;
	top             :   9.00pt;
	width           :  84.75pt;
	height          :  19.50pt;
	}
div#e5              { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 456.00pt;
	top             :   9.00pt;
	width           :  84.75pt;
	height          :  19.50pt;
	}
div#e25             {
	background-color: #006600;
	position        : absolute;
	left            :  15.00pt;
	top             :  33.00pt;
	width           : 701.25pt;
	height          :  36.75pt;
	}
div#e1              { /* Phone:    9985 8249 */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  18.75pt;
	top             :  36.75pt;
	width           : 332.25pt;
	height          :  30.00pt;
	}
div#e22             { /* Let's Get Fresh was esta... */
	position        : absolute;
	left            : 384.75pt;
	top             :  72.75pt;
	width           : 327.75pt;
	height          : 122.25pt;
	}
span#e24            { /* images/masterweb002009.j... */
	background      : transparent url(images/masterweb002009.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  74.25pt;
	width           : 351.00pt;
	height          : 460.50pt;
	}
div#e10             { /* VALUE, QUALITY & CONVENI... */
	background      : transparent url(images/masterweb002005.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            :  16.50pt;
	top             : 178.50pt;
	width           : 347.25pt;
	height          : 124.50pt;
	}
span#e11            { /* images/masterweb002006.g... */
	background      : transparent url(images/masterweb002006.gif) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             :  -9.00pt;
	width           : 340.50pt;
	height          :   9.00pt;
	}
span#e9             { /* images/masterweb002004.j... */
	background      : transparent url(images/masterweb002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             : 207.75pt;
	width           :  65.25pt;
	height          :  88.50pt;
	}
div#e18             { /* Australian Grown  */
	position        : absolute;
	left            : 500.25pt;
	top             : 213.00pt;
	width           : 134.25pt;
	height          :  18.75pt;
	}
div#e21             { /* We supply produce from r... */
	position        : absolute;
	left            : 370.50pt;
	top             : 227.25pt;
	width           : 267.00pt;
	height          :  83.25pt;
	}
div#e23             {
	position        : absolute;
	left            :   1.50pt;
	top             : 287.25pt;
	width           : 744.00pt;
	height          : 288.75pt;
	}
span#e8             { /* images/masterweb002003.j... */
	background      : transparent url(images/masterweb002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 642.00pt;
	top             : 303.00pt;
	width           :  82.50pt;
	height          :  66.00pt;
	}
div#e14             { /* Ripening */
	position        : absolute;
	left            : 528.75pt;
	top             : 311.25pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e17             { /* Certain produce is suppl... */
	position        : absolute;
	left            : 376.50pt;
	top             : 327.00pt;
	width           : 261.75pt;
	height          :  60.75pt;
	}
span#e7             { /* images/masterweb002002.j... */
	background      : transparent url(images/masterweb002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 654.75pt;
	top             : 369.00pt;
	width           :  58.50pt;
	height          :  87.75pt;
	}
div#e13             { /* Kiddy Friendly Fruit */
	position        : absolute;
	left            : 473.25pt;
	top             : 387.00pt;
	width           : 159.75pt;
	height          :  18.00pt;
	}
div#e16             { /* Smaller sized fruit is p... */
	position        : absolute;
	left            : 387.00pt;
	top             : 401.25pt;
	width           : 243.75pt;
	height          :  72.75pt;
	}
div#e12             { /* Recycling */
	position        : absolute;
	left            : 555.75pt;
	top             : 465.00pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
span#e6             { /* images/masterweb002001.j... */
	background      : transparent url(images/masterweb002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 468.00pt;
	width           :  79.50pt;
	height          :  59.25pt;
	}
div#e19             { /* SAVE TIME AND MONEY\ */
	background      : transparent url(images/masterweb002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 469.50pt;
	width           : 336.75pt;
	height          :  33.75pt;
	}
div#e15             { /* We recycle our boxes whi... */
	position        : absolute;
	left            : 357.75pt;
	top             : 479.25pt;
	width           : 278.25pt;
	height          :  84.75pt;
	}
span#e20            { /* images/masterweb002008.g... */
	background      : transparent url(images/masterweb002008.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 543.00pt;
	width           : 712.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
